Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156147 - Unexpected error: VFS: Busy inodes after unmount. Self-destruct in 5 seconds.
Summary: Unexpected error: VFS: Busy inodes after unmount. Self-destruct in 5 seconds.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel
Version: 2.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Don Howard
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 143573
TreeView+ depends on / blocked
 
Reported: 2005-04-27 20:55 UTC by Don Howard
Modified: 2007-11-30 22:06 UTC (History)
19 users (show)

Fixed In Version: RHSA-2005-529
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-29 18:08:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:529 normal SHIPPED_LIVE Important: kernel security update 2005-08-25 04:00:00 UTC

Description Don Howard 2005-04-27 20:55:36 UTC
+++ This bug was initially created as a clone of Bug #124600 +++

Comment 1 Ernie Petrides 2005-04-27 21:01:28 UTC
Removing dependency on RHEL3 bug 124600 (since the 2.1 bug can
be fixed independently of the other one).


Comment 2 Don Howard 2005-05-13 17:20:08 UTC
Lehman reports success with this patch in IT 69551.

Comment 6 Don Howard 2005-05-27 17:06:35 UTC
A test kernel with patches to correct the vfs: busy inodes issue can be found here:
http://people.redhat.com/dhoward/bz156147/kernel-enterprise-2.4.9-e.62.test.bz124600.i686.rpm


Comment 15 Red Hat Bugzilla 2005-09-29 18:08:01 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-529.html



Note You need to log in before you can comment on or make changes to this bug.